{
  "component": true,
  "usingComponents": {
    "wrapper": "../components/wrapper/index",
    "stepper": "../components/stepper/index",
    "am-icon": "mini-ali-ui/es/am-icon/index",
    "stock-img": "../stock-img/index",
    "goods-tag": "../goods-tag/index",
    "price-tag": "../price-tag/index"
  }
}